import { TableOption } from '@/types'

const option: TableOption = {
  api: {
    base: '/sys/user',
    page: '/page/res'
  },
  addBtn: false,
  editBtn: false,
  delBtn: false,
  menuProps: {
    display: false
  },
  rowSelection: {},
  columns: [
    {
      name: '姓名',
      prop: 'fullName'
    },
    {
      name: '手机号',
      prop: 'phone'
    },
    {
      name: '部门',
      prop: 'deptNames',
      addDisplay: false,
      editDisplay: false
    }
  ]
}
export default option
