import type { PlatformType } from '@/enums/platform_type'

export interface Menu {
  name: string
  platformType: PlatformType
}

export interface MenuState {
  menus: Menu[]
  /**
   * 加载状态，未加载，加载中，加载结束
   */
  loading: 'wait' | 'ing' | 'done'
}
