import { TableOption } from '@/types'

const option: TableOption = {
  api: {
    base: '/sys/group',
    page: '/user/page'
  },
  addBtn: false,
  editBtn: false,
  delBtn: false,
  viewBtn: false,
  columns: [
    {
      name: '姓名',
      prop: 'fullName'
    },
    {
      name: '手机号',
      prop: 'phone'
    },
    {
      name: '部门',
      prop: 'groupNames',
      addDisplay: false,
      editDisplay: false
    }
  ]
}
export default option
